@charset "utf-8";

body {
  font-size: 16px;
  background-color: #000;
  color: #fff;
}

#main {
  width: 90%;
  max-width: 1000px;
  background-color: #000;
  margin: 0 auto;
}

#mainLinks {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  text-align: center;
}

#mainLinks > * {
  display: inline-block;
  vertical-align: top;
  font-size: 1.5em;
}

#container::after {
  content: "";
  width: 100%;
  display: inline-block;
}

a {
  text-decoration: none;
  color: #f00;
  font-size: large;
  font-weight: bold;
}

a:hover {
  text-decoration: underline;
}

a:visited {
  color: #fff;
}

.quote {
  font-style: italic;
}

img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

img.recordCover {
  width: 80%;
  max-width: 600px;
  border: 6px solid white;
}

img.mainLogo {
  width: 100%;
  max-width: 1800;
}

img.mainImage {
  width: 100%;
  max-width: 560px;
}

/* https://coolestguidesontheplanet.com/videodrome/youtube/ */
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
